Fish_GetTelephoneBill = {}

function Fish_GetTelephoneBill:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_GetTelephoneBill:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "鱼雷炸鱼", Desc = "使用鱼雷炸鱼有几率掉落话费：普通(0.5-3元)、青铜(1.5-10元)、白银(4-20元)、黄金(10-50元)、钻石(25-100元)", BookIcon = "icon_yulei", GoTo = 1}
	self.datas[2] = {ID = 2, Name = "捕获话费泡泡", Desc = "在欢乐浅滩、深海巨鳄、大圣下凡内捕获话费泡泡有概率获得大量话费！", BookIcon = "icon_huafeiyu", GoTo = 5}
	self.datas[3] = {ID = 3, Name = "免费抽奖", Desc = "捕获黄金鱼可积累奖池进行幸运抽奖，奖池越高抽到话费券的额度也越高！", BookIcon = "icon_choujiang", GoTo = 1}
	self.datas[4] = {ID = 4, Name = "深海巨鳄", Desc = "在深海巨鳄场内集齐花色兑换获得悬赏积分，积分可参与排名，上榜可获大量话费！", BookIcon = "icon_eyu", GoTo = 6}
	self.datas[5] = {ID = 5, Name = "龙宫战榜", Desc = "每周在龙王传说场内获得魔石最多的前几名玩家，都可获得海量话费大奖！", BookIcon = "icon_long", GoTo = 8}
	self.datas[6] = {ID = 6, Name = "乐园积分", Desc = "当欢乐炸开启时，使用鱼雷争榜，有机会获得巨额话费券！", BookIcon = "icon_leyuan", GoTo = 12}
end

Fish_GetTelephoneBill:init()
